div.ie-alert-container {
 margin-top    : 70px !important;
 margin-bottom : -80px !important;
}

main.content {
 background-color : #fff;
 padding-top      : 56px;
}

.contact-wrapper {
 padding-bottom : 20px;
}

.contact-title {
 background-color        : #666;
 padding                 : 10px;
 color                   : white;
 border-top-left-radius  : 5px;
 border-top-right-radius : 5px;
}

.contact-title h1 {
 font-size : 14px;
 padding   : 0;
 margin    : 0;
}

.contact-form-container {
 border                     : solid 1px silver;
 border-top                 : 0;
 background-color           : #fff;
 border-bottom-left-radius  : 5px;
 border-bottom-right-radius : 5px;
}

h2 {
 margin-top    : 20px;
 margin-bottom : 20px;
 font-size     : 16px;
 font-family   : 'arial black';
 line-height   : 20px;
}

.form-info {
 margin-top : 10px;
}

.col-xs-12 > form .form-error .alert{
 margin-top: 0;
}

@media (min-width : 922px) {
 .contact-wrapper > .container {
  width     : 100%;
  max-width : 900px;
 }
}

@media (max-width : 767px) {
 main.content {
  padding-top : 89px;
 }
 div.ie-alert-container {
  margin-top    : 105px !important;
  margin-bottom : -110px !important;
 }
}
